@charset "utf-8";

/** 全局样式 **/







.FrontNews_listByMultiCategory01-d1_c1 {

	width:100%;

	margin:0 auto;

	clear:both;

	text-align:left;

}

/* 链接样式 */















.FrontNews_listByMultiCategory01-d1_c1 a:link {



	text-decoration:none;

}

.FrontNews_listByMultiCategory01-d1_c1 a:visited {


	text-decoration:none;

}

.FrontNews_listByMultiCategory01-d1_c1 a:hover {



	text-decoration:underline;

}

.FrontNews_listByMultiCategory01-d1_c1 a:active {



}

/** 下拉单 **/





.FrontNews_listByMultiCategory01-d1_c1 .select {

	border:1px solid #00b9ef;

}

/** 翻页 **/















.FrontNews_listByMultiCategory01-d1_c1 .more, .FrontNews_listByMultiCategory01-d1_c1 .page {

	clear:both;

	width:100%;

	text-align:right;

	padding:10px 0;

}

/** 内容样式 **/















.FrontNews_listByMultiCategory01-d1_c1 .categorytitle h1 {

	font-size:12px;

	font-weight:bold;

	padding:5px 0 5px 5px;

	clear:both;

	margin-top:5px;
	background:#f0f0f0;
	

}

.FrontNews_listByMultiCategory01-d1_c1 .categorytitle h1 span {

	font-size:12px;

	font-weight:normal;

}

/** 下拉选择 **/















.FrontNews_listByMultiCategory01-d1_c1 .selectarea {

	width:100%;

	text-align:right;

	padding-bottom:10px;

	overflow:hidden;

}

/** 标题区域 **/







.FrontNews_listByMultiCategory01-d1_c1 li.content {

	/*padding:0;



	clear:both;



	overflow:hidden;



	width:100%;*/

	padding:3px 0;

	float:left;

	overflow:hidden;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle ul {

	width:100%;

	height:auto!important;

	min-height:1px;

	height:1px;

	clear:both;/*background:url(../../images/news/line-01.gif) 0 100% repeat-x;*/

}

.FrontNews_listByMultiCategory01-d1_c1 .clearBoth {

	display:block;

	clear:both;

	line-height:0;

	font-size:0;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li {

	float:left;

	white-space:nowrap;

	height:20px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li em {

	font-style:normal;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li img {

	paddding:0 3px 0 0;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li h3 {

	color:#000;

	font-size:12px;

	padding-left:12px;

	background:url(../../images/news/icon-09.gif) 0 50% no-repeat;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li {

	padding-right:15px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li span {

	color:#9fa0a0;
	display:none;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle .fontnews a {

	color:#06c;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle .comment {

	padding-left:20px;

	padding-bottom:2px;

	background:url(../../images/news/icon-04.gif) 0 50% no-repeat;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle .linkarea {

	/*float:left;*/

	_padding-top:4px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newstitle li.date {

	float:right;

	padding-right:20px;

}

/** 内容列表区域 **/







.FrontNews_listByMultiCategory01-d1_c1 .newslist {

	clear:both;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .pic {

	width:160px;

	float:left;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .pic img {

	padding:5px;

	border:1px solid #d7d7d7;

	_margin-bottom:1px;

	width:140px;

	height:105px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .summary {

	width:70%;

	float:left;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .summary h3 {

	font-size:12px;

	font-weight:bold;

	line-height:22px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .summary p {

	line-height:22px;

}

.FrontNews_listByMultiCategory01-d1_c1 .newslist .summary a {

	padding-left:5px;

}

.FrontNews_listByMultiCategory01-d1_c1 .comstyle {

	float:left;

	width:100%;

	overflow:hidden;

}

